View Single Post
Old 27 November 2005, 16:05   #12
Retro-Nerd
Missile Command Champion

Retro-Nerd's Avatar
 
Join Date: Aug 2005
Location: Germany
Age: 44
Posts: 10,123
Quote:
Originally Posted by glwxxx
What you mean exactly? AmigaOS3.9 is the most suitable OS for AmiKit, WB3.1 is not supported, come on it's year of 2005! (however you can still use AmigaOS3.5 CD...)
uups sorry, of course. I missunderstood you for "Classic WB". I have no freezes at the booting, will try a deeper check. A compliment for the easy install, so the most people can use it without trouble.
Retro-Nerd is offline  
 
Page generated in 0.04843 seconds with 9 queries